<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Project 1</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>Project 1</h1>
        <p>Abstract— Forest Fires are one of the most important and prevalent type of disasters and they can create a great deal of
Environmental Impacts due to which their early detection is very vital. The main need for choosing this particular application
for the detection of forest fires is to overcome the demerits present in the existing technologies of MODIS and Basic
Wireless Sensor Network-based Forest Fire Detection Systems and an advanced system is developed for the detection of
forest fires. The two main modules present in the project are the Monitoring Area Module and the Forest Area Module. All
these together are split into five sub-modules for step-by-step development and implementation. Those include Sensors’
Module, Serial Communication Module using Zigbee, Optimized Solar Energy Harvester using Maximum Power Point
Tracking (MPPT), PC-based Web Server and Mechanical Modeling. The first three sub-modules belong to the Forest Area
Module. They are integrated together and mechanical modeling is done to place it in the forest, whereas, the PC-based
Web Server is developed for the Monitoring Area. The outcome of the above implementations reveal that various sensors
used in addition to the temperature sensor improves security level for areas located near the forests. It also shows that the
Optimized Solar Energy Harvester increases the efficiency to about 85 % and the use of PC-based Web Server reduces the
bulkiness and cost of the entire system.</p>
        <p>Forests are part of the important and indispensable
resources for human survival and social development that
protect the balance of the earth ecology. However, because
of some uncontrolled anthropogenic activities and
abnormal natural conditions, Forest Fires occur frequently.
These fires are among the most serious disasters to forest
resources and the human environment. In recent years, the
frequency of forest fires has increased considerably due to
climate changes, human activities and other factors. The
prevention and monitoring of Forest Fires has become a
global concern in Forest Fire prevention organizations.
Currently, Forest Fire prevention methods largely consist of
Patrols, Observation from watch towers, Satellite
Monitoring (Fu et al.) and lately Wireless Sensor Networks
(Han et al.). Although observation from watch towers is
easy and feasible, it has several defects. In the first place,
this method requires many financial and material resources
and a trained labor force. Second, many problems with fire
protection personnel abound, such as carelessness, absence
from the post, inability for real-time monitoring and the
limited area coverage.</p>
    </body>
</html>
